.top-banda {
	text-decoration: none;
	height: 60px;
	width: 100%;
	background-color: #030;
	margin-bottom: 100px;
}
.cadru-curbat {
	text-decoration: none;
	height: 115px;
	width:100%;
	background-image: url(../design/cadru-logo.png);
	display: block;
	margin-left:auto;
	margin-right:auto;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -16px;
	transition-property: background-position;
	transition-timing-function: ease-in-out;
	transition-duration: 0.7s;
}
.cadru-curbat:hover {
	background-position: center top;
}
.logo {
	text-decoration: none;
	height: 38px;
	width: 201px;
	margin-left:auto;
	margin-right:auto;
	display: block;
	padding-top: 6px;
}
.buton-principal {
	text-decoration: none;
	height: 388px;
	width: 233px;
	background-position: center top;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	transition-timing-function: ease-in-out;


	/*-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* Safari */
    transition-property:  transform, margin, border ; 
	transition-duration: 0.3s;
	margin-right: 8px;
	margin-left: 8px;
}
.buton-principal:hover {
	/*transform: perspective( 900px ) rotatex(25deg); */
	margin-top: 25px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #CC0;
}
.cadru-butoane {
	width: 100%;
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: center; /* switched from default (flex-start, see below) */
	height: 440px;
	
}

.cadru-descriere-index {
	text-decoration: none;
	height: 300px;
	width: 980px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-color:#696932;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	transition-property: width, background-color;
	transition-duration: .7s;
	transition-timing-function: ease-in-out;
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: center; /* switched from default (flex-start, see below) */
}
.cadru-descriere-index:hover {
	width: 57%;
	background-color: #41411F;
}
.cadru-foto-prezentare-index {
	text-decoration: none;
	background-image: url(../design/imagine-combina.png);
	height: 300px;
	width: 400px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	position: relative;
}
.cadru-scris-prezentare {
	text-decoration: none;
	width: 570px;
	display: block;
	float: left;
	height: 300px;
}
.logo-eco-eabirda {
	position: absolute;
	bottom: 6px;
	left: auto;
	right: auto;
	display: block;
	
}
.baza {
	text-decoration: none;
	background-color: #5E4E0F;
	margin-top: 54px;
	display: block;
	width: 980px;
	height: 170px;
	display: block;
	margin-left:auto;
	margin-right:auto;
}
.cadru-steaguri {
	width: 220px;
	height: 60px;
	display: block;
	margin-left:auto;
	margin-right: -1px;
	margin-top: -68px;

}
.steaguri {
	margin-top: 0px;
	display: block;
	float: left;
	transition-duration: 0.4s;
	transition-timing-function: ease-in-out;
	transition-property: margin-top;
	margin-left: 5px;
	margin-right: 5px;
	height: 50px;
	width: 50px;

}
.steaguri:hover {
	margin-top: 18px;
}
.cadru-bottom {
	text-decoration: none;
	float: left;
	width: 48%;
	display: block;
	
}
.cadru-steaguri-mobile {
	width: 100%;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	display:none;

}


@media screen and (min-width: 900px) and (max-width: 1100px) {
	
	.cadru-butoane {
	width: 100%;
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: center; /* switched from default (flex-start, see below) */
	height: 340px;
	
}
.cadru-descriere-index {
	text-decoration: none;
	height: 500px;
	width: 95%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-color:#696932;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	
	
}
.cadru-descriere-index:hover {
	width: 95%;
	background-color: #41411F;
}
.buton-principal {
	text-decoration: none;
	height: 281px;
	width: 169px;
	background-position: center top;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	transition-timing-function: ease-in-out;


	/*-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* Safari */
    transition-property:  transform, margin, border ; 
	transition-duration: 0.3s;
	margin-right: 2px;
	margin-left: 2px;
}
.buton-principal:hover {
	/*transform: perspective( 900px ) rotatex(25deg); */
	margin-top: 25px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #CC0;
}
.cadru-foto-prezentare-index {
	text-decoration: none;
	background-image: url(../design/imagine-combina.png);
	height: 300px;
	width: 400px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: none;
	margin-left: auto;
	margin-right:auto;
	position: relative;
}
.cadru-scris-prezentare {
	text-decoration: none;
	width: 90%;
	display: block;
	float: none;
	height: 300px;
	margin-left:auto; margin-right:auto;
}
.baza {
	text-decoration: none;
	background-color: #656f25;
	margin-top: 54px;
	display: block;
	width: 100%;
	height: 170px;
	display: block;
	margin-left:auto;
	margin-right:auto;
}
}
@media screen and (min-width: 300px) and (max-width: 899px) {
.cadru-steaguri-mobile {
	width: 60%;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	display:block;
		display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: center; /* switched from default (flex-start, see below) */

}	
	
	.baza {
	text-decoration: none;
	background-color: #656f25;
	margin-top: 54px;
	display: block;
	width: 100%;
	height: 310px;
	display: block;
	margin-left:auto;
	margin-right:auto;
}
.cadru-bottom {
	text-decoration: none;
	float: left;
	width: 99%;
	display: block;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 12px;
	
	
}
.cadru-descriere-index {
	text-decoration: none;
	height: 700px;
	width: 100%;
	display:block;
	background-color:#696932;

	
	
}
.cadru-descriere-index:hover {
	width: 100%;
	background-color: #41411F;
}
.cadru-foto-prezentare-index {
	text-decoration: none;
	background-image: url(../design/imagine-combina.png);
	height: 300px;
	width: 100%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	margin-left: auto;
	margin-right:auto;
}
.cadru-scris-prezentare {
	text-decoration: none;
	width: 95%;
	display: block;
	float: none;
	height: 400px;
	margin-left:auto;
	margin-right:auto;
}


.buton-principal {
	text-decoration: none;
height: 160px;
	width: 82px; 
	background-position: center top;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	transition-timing-function: ease-in-out;


	/*-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* Safari */
    transition-property:  transform, margin, border ; 
	transition-duration: 0.3s;
	margin-right: 2px;
	margin-left: 2px;
}
.buton-principal:hover {
	/*transform: perspective( 900px ) rotatex(25deg); */
	margin-top: 25px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #CC0;
}
.cadru-steaguri {
	width: 150px;
	height: 60px;
	display: block;
	margin-left:auto;
	margin-right: 12px;
	margin-top: -68px;
	display: none;

}
.steaguri {
	margin-top: 0px;
	display: block;
	float: left;
	transition-duration: 0.4s;
	transition-timing-function: ease-in-out;
	transition-property: margin-top;
	margin-left: 0px;
	margin-right: 0px;
	height: 50px;
	width: 50px;

}
.cadru-curbat {
	text-decoration: none;
	height: 115px;
	width:99%;
	background-image: url(../design/cadru-logo.png);
	
	margin-left:1px;
	margin-right:auto;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -16px;
}
.cadru-curbat:hover {
	background-position:center -16px;
}
	.cadru-butoane {
	width: 100%;
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: center; /* switched from default (flex-start, see below) */
	height: 240px;
	
}
.logo {
	text-decoration: none;
	height: 43px;
	width: 196px;
	margin-left:auto;
	margin-right:auto;
	display: block;
	padding-top: 16px;
}

}
